Requisiti Notes 8 Nativo…XGL e Compiz?!?!?

Ho fatto questa devastante scoperta, riporto dal readme.pdf fornito dalla stessa IBM:

notes8req

Tra le righe sfocate (cliccate sull’immagine e leggerete senza noie) potete intravedere metacity (vabbe nulla di strano), COMPIZ e XGL.

Ok tutta la stima che posso avere per IBM, ma che cazzo si sono fumati? Compiz non ha un stable da diversi mesi ormai, e le precendenti stable non lo erano affatto, senza conta la quasi totale incompatibilità con le ATI, e XGL (per chiudere in bellezza) richiede PARECCHI smanettamenti per funzionare correttamente su una macchina e stà venendo abbandonata come tecnologia in favore di AIGLX (nettamente più pulita come soluzione)…ma che cazzo fanno? Ho capito che parlano di SLED10, ma non cambia la situazione rispetto a ubuntu se i software non sono maturi.

Annunci
  1. No trackbacks yet.

Rispondi

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger hanno fatto clic su Mi Piace per questo: